$kind: http-request
url: "{{Local_URL}}accounts/cash-requisitions/1/retirement/id"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: notes
      value: NOtes of retirement
    - type: file
      key: attachments[]
      src: []
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 17000
